# Interface methods for submodule: CostFunctionTemplate
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import ObjectProxy as _ObjectProxy


# Interface methods for class: CostFunctionTemplate
class CostFunctionTemplateProxy(_ObjectProxy):
	def GetNameOfClass(self):
		""""""
		...

	def GetNumberOfParameters(self) -> int:
		""""""
		...

